
div#myBlogSearch
{
}

div.myBlogSearch_fieldTitle label
{
	margin-left: 7px;
	margin-top: 16px;
}

div.myBlogEdit_fieldTitle label
{
	margin-left: 7px;
	margin-top: 5px;
}

td.myBlogSearch_field .textInput
{
	margin-top: 10px;
}

div#myBlogSearch_btn div#hpSearchEngineBtn
{
	margin-top: 0px;
}

div.addPostBtn, div.editPostBtn
{
	background: url(../designFiles/addPostBtn.png) no-repeat;
	width: 92px;
	height: 25px;
	cursor: pointer;
}

div#addPostBtn
{
	margin-right: 90px;
}

div.addPostBtn div, div.editPostBtn div
{
		padding-top: 2px;
		text-align: center;
		color: white;
		font-size: 13px;
		font-weight: bold;
}

div#addPost, div#editPost
{
	background-color: #FDFEF8;
	border: 1px solid #E0E9B4;
	margin: 10px auto;
	width: 732px;
	max-width: 100%;
	padding: 12px 22px;
}

td.editPostBtns div.editPostBtn
{
	float: left;
	margin-left: 5px;
}

div#backToBtn
{
	float: right;
}

div#addPost_in
{
	padding: 10px 20px;
}

input#addPostTitle, input#editPostTitle
{
	width: 585px;
	max-width: 100%;
}

div#myPosts
{
	clear: both;
	margin: 10px auto;
	width: 778px;
	max-width: 100%;
}

table#myBlogTblHeaders
{
	width: 778px;
	max-width: 100%;
	height: 24px;
	background-color: #626E7E;
	border: 1px solid #626E7E;
}

table#myBlogTblHeaders td
{
	text-align: right;	
	color: white;
	font-weight: bold;
	font-size: 12px;
}

table#myBlogTblHeaders td div
{
	margin-top: 5px;
	margin-right: 11px;
}

div#editPostComments
{
	margin: 10px auto;
	width: 732px;
	max-width: 100%;
	padding-bottom: 10px;
}

div#editPostComments div#backToBtn
{
	float: none;
}

table#blogPostsTable, table#postCommentsTable
{
	width: 778px;
	max-width: 100%;
	color: #686868;
	border: 1px solid #626E7E;
}

table#blogPostsTable td.tableDataEmpty, table#postCommentsTable td.tableDataEmpty
{
	height: 40px;
	width: 778px;
	max-width: 100%;
	text-align: center;
	vertical-align: middle;
}

table#blogPostsTable div.postTitle
{
	font-weight: bold;
}

table#blogPostsTable a, table#postCommentsTable a
{
	color: #686868;
}

table#blogPostsTable div.postTitle
{
	color: #686868;
}

table#blogPostsTable td.blogPostsTable_sep, table#postCommentsTable td.postCommentsTable_sep
{
	text-align: center;
}

table#blogPostsTable td.blogPostsTable_sep div, table#postCommentsTable td.postCommentsTable_sep div
{
	height: 1px;
	background-color: #C0C7D0;
	font-size: 0px;
	overflow: hidden;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
}

table#blogPostsTable tr div, table#postCommentsTable tr div
{
	padding-right: 11px;
	padding-top: 3px;
	padding-bottom: 5px;
}

table#blogPostsTable .tableAction, table#postCommentsTable .tableAction
{
	cursor: pointer;
	text-decoration: underline;
}

/* -- blog page -----------------------------------------------------------------------------------------------------------	*/

div#blog
{
	padding-top: 10px;
}

div.blogPost
{
	padding-bottom: 15px;
}

div#bloggerPic
{
	padding-right: 15px;
}

/* -- blog archive --------------------------------------------------------------------------------------------------------	*/

div#blogArchive
{
	padding-right: 10px;
}

.archive_year,  .over_archive_year,  .archive_year_expand,  .over_archive_year_expand,
.archive_month, .over_archive_month, .archive_month_expand, .over_archive_month_expand, 
.archive_day,   .over_archive_day,   .archive_day_expand,   .over_archive_day_expand,
.archive_post_title
{
	text-align: right;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-right: 12px;
	cursor: pointer;
}

.over_archive_year,  .over_archive_year_expand,
.over_archive_month, .over_archive_month_expand,
.over_archive_day,   .over_archive_day_expand
{
	font-style: italic;
}

.archive_year,   .over_archive_year, 
.archive_month,  .over_archive_month,
.archive_day,    .over_archive_day
{
	background: url(../designFiles/blogArchive_plus.png) no-repeat right;
}

.archive_year_expand, .over_archive_year_expand,
.archive_month_expand, .over_archive_month_expand,
.archive_day_expand, .over_archive_day_expand
{
	background: url(../designFiles/blogArchive_minus.png) no-repeat right;
}

.archive_month, .over_archive_month, .archive_month_expand, .over_archive_month_expand
{
	margin-right: 10px;
}

.archive_day,   .over_archive_day,   .archive_day_expand,   .over_archive_day_expand
{
	margin-right: 20px;
}

.archive_year  a,  .over_archive_year   a,  
.archive_month a,  .over_archive_month  a,
.archive_day   a,  .over_archive_day    a
{
	color: #2e6a99;
	font-weight: bold;
	text-decoration: none;
}

.archive_year_expand  a,  .over_archive_year_expand  a,
.archive_month_expand a,  .over_archive_month_expand a,
.archive_day_expand   a,  .over_archive_day_expand   a
{
	color: #2e6a99;
	font-weight: bold;
	text-decoration: none;
}

.archive_select
{
}

.archive_post_title
{
	width: 155px;
}

.archive_post_title div
{
	margin-right: 15px;
	margin-bottom: 7px;
}

.archive_post_title a
{
	color: #2e6a99;
	text-decoration: none;
}

.archive_post_title a:hover
{
	text-decoration: underline;
}

/* -- blog posts ----------------------------------------------------------------------------------------------------------	*/

div.blogPostDetails
{
	margin-top: 2px;
	margin-left: 15px;
/*	height: 30px;*/
}

div#blogPostPic
{
	float: left;
	padding-right: 15px;
	padding-bottom: 15px;
}

.blogPost_title
{
}

.blogPost_title h2
{
	color: #A6193C;
	font-size: 20px;
	font-weight: bold;
}

.blogPost_date
{
	padding-left: 5px;
	padding-top: 5px;
	color: #415057;
	font-size: 12px;
}

.graySepLine
{
	clear: both;
	background-color: #EFEFEF;
	height: 1px;
	overflow: hidden;
	font-size: 0%;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 735px;
	max-width: 100%;
}

.blogPost_txt
{
	clear: both;
	margin-left: 15px;
	margin-top: 10px;
	padding-bottom: 15px;
	width: 750px;
	max-width: 100%;
}

.blogPost_txt img
{
	max-width: 100%;
}

.blogPost_txt div
{
	color: black;
	font-size: 18px;
	font-weight: normal;
}

div#blogPostDoc
{
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
}

/* -- comments ------------------------------------------------------------------------------------------------------------	*/

div.postCommentTop
{
	border-bottom: 1px solid #D8D9D3;
	border-top: 1px solid #D8D9D3;
   	height: 35px;
	margin-top: 15px;
	margin-bottom: 5px;	
	clear: both;
}

div.postCommentTitle
{
	font-size: 14px;
	color: #669000;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 7px;
}

.postNumComments
{
}

.postNumComments div
{
	padding-top: 4px;
	color: #323464;
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 4px;
}

.postComments
{
	color: #1B2B45;
	margin-bottom: 10px;
	padding-top: 10px;
	border-bottom: 4px solid #D8D9D3;
}

div.postCommentsActions0
{
	display: none;
}

div.postCommentsActions
{
	padding-bottom: 5px;
}

div.noPostComments
{
	padding-bottom: 10px;
}

span.commentsAction
{
	cursor: pointer;
	text-decoration: underline;
}

.postComment_title, .postComment_title_empty
{
	font-weight: bold;
}

.postComment_title span.emptyComment
{
	display: none;
}

.postComment_title_empty span.link
{
	cursor: default;
}

.postComment_user
{
	margin-top: 2px;
	padding-left: 8px;
	font-size: 12px;
	color: #40416F;
}

.postComment_user a
{
	color: #1B2B45;
}

.commentBody
{
	padding-top: 5px;
	padding-bottom: 10px;
}

div.postComment_txt
{
	padding-bottom: 5px;
}

td.commentsSep
{
	height: 7px;
}

/* -- add comment ---------------------------------------------------------------------------------------------------------	*/

div.addComment
{
	margin-top: 5px;
	background-color: #FDFEF8;
	border: 1px solid #E0E9B4;
	padding: 10px 20px;
}

table.addCommentForm_tbl tr
{
	padding-bottom: 5px;
}

td.addCommentForm_fieldTitle, td.forwardPostForm_fieldTitle
{
	text-align: right;
	vertical-align: top;
	width: 155px;
	height: 35px;
}

div#pageTextEng td.forwardPostForm_fieldTitle
{
	text-align: left;
}

td.addCommentForm_fieldTitle div, td.forwardPostForm_fieldTitle div
{
	margin-right: 75px;
}

div#pageTextEng td.forwardPostForm_fieldTitle div
{
	margin-right: 0px;
	margin-left: 60px;
}

td.addCommentForm_field, td.forwardPostForm_field
{
	text-align: right;
	vertical-align: top;
}

td.addCommentForm_field input, td.forwardPostForm_field input
{
	width: 450px;
	max-width: 100%;
	height: 20px;
}

td.addCommentForm_field textarea
{
	width: 450px;
	max-width: 100%;
	height: 100px;
}


div.addCommentForm_btn
{
	background: url(../designFiles/addPostComment.png) no-repeat;
	width: 82px;
	height: 22px;
	cursor: pointer;
	margin-right: 371px;
	margin-top: 8px;
}

/* -- profile blog --------------------------------------------------------------------------------------------------------	*/

div#profileBlog
{
}

div.profileBlog_onePost
{
	padding-bottom: 15px;
	border-bottom: 1px solid #D8D9D3;
	margin-bottom: 10px;
	min-height:	128px;
}

div.profileBlog_postTitle
{
	padding-bottom: 12px;
}

div.profileBlog_postTitle h2
{
	font-size: 16px;
	font-weight: bold;
}

div.profileBlog_postTitle a
{
	text-decoration: none;
	color: #415057;
}

div.profileBlog_postDetails
{
	font-size: 12px;
	padding-bottom: 12px;
}

div.profileBlog_postText
{
	/*height: 65px;
	overflow: hidden;
	 */
	padding-left: 10px;
}

div.profileBlog_blogger
{
	float: right;
	padding-left: 7px;
}

div#blogJoinLink
{
}

div#blogJoinLink div
{
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 15px;
	padding-top: 5px;
}

span#blogJoinText, span#blogLeftText
{
	font-weight: bold;
	font-size: 14px;
	color: #2E6A99;
}

div#blogJoinLink div a
{
	color: #A4B930;
}
